#
# Copyright 2003 Sun Microsystems, Inc. All rights reserved
# Use is subject to license terms.
#
# Sun ONE Portal Server (iPS) NetMail Service
#

#@EN@ NetMail
sunPortalNetmailServiceDescription=NetMail 

#@EN@ Incoming Mail (IMAP) Server
a01=\uc218\uc2e0 \uba54\uc77c(IMAP) \uc11c\ubc84
#@EN@ Outgoing Mail (SMTP) Server
a02=\uc1a1\uc2e0 \uba54\uc77c(SMTP) \uc11c\ubc84
#@EN@ Default Mail Domain
a03=\uae30\ubcf8 \uba54\uc77c \ub3c4\uba54\uc778 
#@EN@ IMAP Top-Level Folder
a04=IMAP \ucd5c\uc0c1\uc704 \ud3f4\ub354 
#@EN@ Cache Folder List
a05=\uce90\uc2dc \ud3f4\ub354 \ubaa9\ub85d 
#@EN@ LDAP Server Details to Use in Address Book Search
a06=\uc8fc\uc18c\ub85d \uac80\uc0c9\uc5d0 \uc0ac\uc6a9\ud560 LDAP \uc11c\ubc84 \uc138\ubd80 \uc815\ubcf4
#@EN@ Initial Headers Downloaded from the IMAP Server
a07=IMAP \uc11c\ubc84\uc5d0\uc11c \ub2e4\uc6b4\ub85c\ub4dc\ud55c \ucd08\uae30 \ud5e4\ub354
#@EN@ Message Headers Displayed Per Page
a08=\ud398\uc774\uc9c0\ub9c8\ub2e4 \ud45c\uc2dc\ub418\ub294 \uba54\uc77c \uba38\ub9ac\uae00 
#@EN@ Check New Mail Every (mins)
a09=\uc0c8 \uba54\uc77c \ud655\uc778 \uac04\uaca9(\ubd84) 
#@EN@ Do Not Load Attachments Larger Than  (KB)
a10=\ucca8\ubd80 \ud30c\uc77c\uc744 \ub85c\ub4dc\ud560 \uc218 \uc788\ub294 \ucd5c\ub300 \ud06c\uae30(KB) 
#@EN@ Type of Messages to Load on Disconnect
a11=\uc5f0\uacb0\uc774 \ub04a\uc5b4\uc9c8 \ub54c \ub85c\ub4dc\ud560 \uba54\uc77c \uc720\ud615
#@EN@ Sort by Newest Messages First
a12=\ucd5c\uadfc \uba54\uc77c \uc6b0\uc120 \uc815\ub82c 
#@EN@ Open Messages in Separate Windows
a13=\uc0c8 \ucc3d\uc5d0\uc11c \uba54\uc77c \uc5f4\uae30 
#@EN@ Purge Deleted Messages on Exit
a14=\uc885\ub8cc\ud560 \ub54c \uc0ad\uc81c\ud55c \uba54\uc77c \uc81c\uac70 
#@EN@ Sent Messages Folder (on Server)
a15=\ubcf4\ub0b8 \uba54\uc77c\ud568(\uc11c\ubc84)
#@EN@ Save Sent Messages in the Sent Folder (on Server)
a16=\ubcf4\ub0b8 \uba54\uc77c\ud568(\uc11c\ubc84)\uc5d0 \ubcf4\ub0b8 \uba54\uc77c \uc800\uc7a5
#@EN@ Keep Copy of Sent Messages in Local Cache
a17=\ub85c\uceec \uce90\uc2dc\uc5d0 \ubcf4\ub0b8 \uba54\uc77c \uc0ac\ubcf8 \ubcf4\uad00 
#@EN@ Quote Prefix for Replies
a18=\ud68c\uc2e0\ud560 \ub54c \ub530\uc634\ud45c \uc811\ub450\uc5b4 \uc0ac\uc6a9 
#@EN@ Append Signature to Outgoing Mail
a19=\uc1a1\uc2e0 \uba54\uc77c\uc5d0 \uc11c\uba85 \ucd94\uac00 
#@EN@ Include the Author in Reply
a20=\ud68c\uc2e0\ud560 \ub54c \uc81c\uc791\uc790 \ud3ec\ud568 
#@EN@ Include the Date of Original Message in Reply
a21=\ud68c\uc2e0\ud560 \ub54c \uc6d0\ubcf8 \uba54\uc77c \ub0a0\uc9dc \ud3ec\ud568 
#@EN@ Include the Body of Original Message in Reply
a22=\ud68c\uc2e0\ud560 \ub54c \uc6d0\ubcf8 \uba54\uc77c \ubcf8\ubb38 \ud3ec\ud568 
#@EN@ Preferences the User Cannot Change
a23=\uc0ac\uc6a9\uc790\uac00 \ubcc0\uacbd\ud560 \uc218 \uc5c6\ub3c4\ub85d \uae30\ubcf8 \uc124\uc815 

#@EN@ Sort column for the mail headers
d19=\uba54\uc77c \uba38\ub9ac\uae00 \uc5f4 \uc815\ub82c 
#@EN@ View filter for mail headers
d20=\uba54\uc77c \uba38\ub9ac\uae00\uc758 \ud544\ud130 \ubcf4\uae30 
#@EN@ Position and form of the compose window
d21=\uba54\uc77c \uc791\uc131 \ucc3d\uc758 \uc704\uce58 \ubc0f \ud615\uc2dd 
#@EN@ Position and form of the folder window
d22=\ud3f4\ub354 \ucc3d\uc758 \uc704\uce58 \ubc0f \ud615\uc2dd 
#@EN@ Position and form of the mail read window
d23=\uba54\uc77c \uc77d\uae30 \ucc3d\uc758 \uc704\uce58 \ubc0f \ud615\uc2dd 
#@EN@ Heigth of the folder GridPanel in the NetMail applet, in points
d24=NetMail \uc560\ud50c\ub9bf\uc5d0 \uc788\ub294 GridPanel \ud3f4\ub354\uc758 \ub192\uc774(\ud3ec\uc778\ud2b8) 
#@EN@ Comma separated list of column width for the columns of the folder GridPanel in the NetMail applet, in points
d25=NetMail \uc560\ud50c\ub9bf\uc5d0 \uc788\ub294 GridPanel \ud3f4\ub354 \uc5f4\uc758 \ud3ed \ud06c\uae30(\ud3ec\uc778\ud2b8)\ub97c \uc27c\ud45c\ub85c \uad6c\ubd84\ud55c \ubaa9\ub85d 
#@EN@ Text color
d26=\ud14d\uc2a4\ud2b8 \uc0c9\uc0c1  
#@EN@ Background color
d27=\ubc30\uacbd \uc0c9\uc0c1    
#@EN@ Text size
d28=\ud14d\uc2a4\ud2b8 \ud06c\uae30  
#@EN@ Text Style
d29=\ud14d\uc2a4\ud2b8 \uc2a4\ud0c0\uc77c 

#@EN@ Has Privilege to Execute NetMail
p1=NetMail \uc2e4\ud589\ud560 \uad8c\ud55c\uc774 \uc788\uc74c 

#@EN@ IMAP user name
u1=IMAP \uc0ac\uc6a9\uc790 \uc544\uc774\ub514 
#@EN@ IMAP password
u2=IMAP \ube44\ubc00\ubc88\ud638 
#@EN@ Reply To Address
u3=\ud68c\uc2e0 \uc8fc\uc18c 
#@EN@ Signature text for messages sent by the user
u4=\uc0ac\uc6a9\uc790\uac00 \ubcf4\ub0b4\ub294 \uba54\uc77c\uc758 \uc11c\uba85 \ud14d\uc2a4\ud2b8 
#@EN@ List of favorite folders
u5=\uc990\uaca8\ucc3e\uae30 \ud3f4\ub354 \ubaa9\ub85d 
#@EN@ Personnal address book
u6=\uac1c\uc778 \uc8fc\uc18c\ub85d 

#@EN@ white
white=\ud770\uc0c9 
#@EN@ pink
pink=\ubd84\ud64d 
#@EN@ red
red=\ube68\uac15 
#@EN@ orange
orange=\uc8fc\ud669 
#@EN@ yellow
yellow=\ub178\ub791 
#@EN@ green
green=\ub179\uc0c9 
#@EN@ cyan
cyan=\ub179\uccad 
#@EN@ blue
blue=\ud30c\ub791 
#@EN@ magenta
magenta=\uc790\ud64d 
#@EN@ lightGray
lightGray=\uc5f0\ud55c \ud68c\uc0c9 
#@EN@ darkGray
darkGray=\uc9c4\ud55c \ud68c\uc0c9 
#@EN@ black
black=\uac80\uc815 

#@EN@ plain
plain=\ubcf4\ud1b5 
#@EN@ bold
bold=\uad75\uac8c 
#@EN@ italic
italic=\uae30\uc6b8\uc784\uaf34 
#@EN@ bold italic
bold_italic=\uad75\uac8c \uae30\uc6b8\uc784\uaf34 

#@EN@ All
view-key.All=\ubaa8\ub450 
#@EN@ New
view-key.New=\uc0c8\ub85c \ub9cc\ub4e4\uae30 
#@EN@ Non-deleted
view-key.Non-deleted=\uc0ad\uc81c \uc548\ub428 
#@EN@ Cached
view-key.Cached=\uce90\uc2dc\ub428 
#@EN@ Non-cached
view-key.Non-cached=\uce90\uc2dc \uc548\ub428 
#@EN@ Found
view-key.Found=\ucc3e\uc74c 
#@EN@ Unread
view-key.Unread=\uc77d\uc9c0 \uc54a\uc74c 

#@EN@ IMAP Number
sort-key.IMAP_Number=IMAP \ubc88\ud638 
#@EN@ Status
sort-key.Status=\uc0c1\ud0dc 
#@EN@ Cached
sort-key.Cached=\uce90\uc2dc\ub428 
#@EN@ From
sort-key.From=\ubcf4\ub0b8 \uc0ac\ub78c 
#@EN@ Size
sort-key.Size=\ud06c\uae30 
#@EN@ Date
sort-key.Date=\ub0a0\uc9dc 
#@EN@ Subject
sort-key.Subject=\uc81c\ubaa9 

#@EN@ All
autoload.All=\ubaa8\ub450 
#@EN@ None
autoload.None=\uc5c6\uc74c 
#@EN@ New
autoload.New=\uc0c8\ub85c \ub9cc\ub4e4\uae30 
#@EN@ Unread
autoload.Unread=\uc77d\uc9c0 \uc54a\uc74c 
#@EN@ New and Unread
autoload.New_and_Unread=\uc0c8 \uba54\uc77c \ubc0f \uc77d\uc9c0 \uc54a\uc740 \uba54\uc77c 
#@EN@ Found
autoload.Found=\ucc3e\uc74c 

#@EN@ Portal Server Configuration
ps.configuration=Portal Server \uad6c\uc131 
#@EN@ ps/mlattrib.html
onlinehelp.doc=ps/mlattrib.html
#@EN@ pshelp.html
helptoc.doc=pshelp.html
